.contact-us-section {padding-top:60px; }
.contact-us-section .title {
	text-align: center;	
	margin-bottom: 80px}
.contact-us-section .title p {
	font-weight: 300;
	font-size: 26px;
	line-height: 36px;
	text-align: center;
	color: #2D3A3A;
}

.contact-success {
	margin: 0 auto;
    text-align: center;
    margin-bottom: 1rem;
	padding-top: 50px;
}

.contact-success img {
	max-width: 80px;
}

.contact-us-section #Message {
	height: 174px;
}
.form-container {
	background-color: #fff;
	border-radius: 30px;
	max-width: 900px;
	margin: auto;
	overflow: hidden;
	padding-bottom: 50px;
	border:1px solid #fff;
}
.form-group-main {
	padding-top: 70px;
	max-width: 720px;
	margin: auto;
}
.form-container label {
	font-weight: normal;
	font-size: 1.125rem;
	line-height: 1.313rem;
	letter-spacing: 0.02em;
	color: #000;
	margin-bottom: 5px;
}
.contact-submit {min-width: 160px;}
#contactform .form-group {margin-bottom: 38px;}
.g-recaptcha {
	margin-bottom: 35px;
	overflow: hidden;
}
.g-recaptcha > div {max-width: 100% !important;}
.g-recaptcha iframe {max-width: 100% !important;}
.alert {
	margin-bottom: 0px !important;
	border-radius: 0 !important;
	border: 0 !important;
}
.form-contact h2 {
	margin-bottom: 24px;
}
.alert-success span {
	position: relative;
}
.alert-success span:before {
    content: ' \2713';
	margin-right: 10px;
}

.success-block  h2 {margin-bottom: 0;}

@media(max-width:991px) {
	.contact-us-section .contact-us .contact-title {
		font-size: 3.5rem;
		margin: 4.25rem 0;
	}
	.contact-us-section .contact-us p {
		font-size: 1.063rem;
	}

}
@media(max-width: 767px) {
	.contact-us-section {
    padding-top: 1.563rem;
    padding-bottom: 3.75rem;
}
	.contact-us-section .title h1 {
		font-size: 2.875rem;
		line-height: 3rem;	
	}
	.contact-us-section .title {
		margin-bottom: 4.625rem;
	}
	.contact-us-section .content p {
		font-size: 1.125rem;
		line-height: 1.5rem;
	}
	#contactform .form-group {margin-bottom: 24px;}
	.form-container {margin-top: 0;  padding-bottom: 2.125rem;
		-webkit-border-top-right-radius: 50px;
	-webkit-border-bottom-left-radius: 50px;
	-moz-border-radius-topright: 50;
	-moz-border-radius-bottomleft: 50px;
	border-top-right-radius: 50px;
	border-bottom-left-radius: 50px;
	}
	.contact-us img {
		margin-bottom: 3.25rem;
	}
	.mq-p-0 {
		padding: 0;
	}
	.form-group-main {
		padding-top: 0px;
	}
	.alert-success {
		height: auto !important;
	}
	.form-container {
		border-radius: 15px;
	}
}

@media (max-width: 380px) {
	.g-recaptcha {max-width: 300px !important;}
	.g-recaptcha > div {width: 100% !important;}
	.contact-submit {min-width: 80%}
}
